@charset "UTF-8";
/* CSS Document */

body {
    background-color: #000;
}

header {
    margin-top: 25px;
    margin-bottom: 25px;
}

a:hover {
    outline: 0;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.linktext {
    padding-top: 5px;
    background-color: transparent;
}

.linktext,
a {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    color: #0099FF;
    text-decoration: none;
    outline: 0;
}

.linktext,
a:hover {
    color: #fff;
}

figure {
    border-left: 5px solid #fff;
    page-break-inside: avoid;
}

p {
    color: #fff;
}

h2 {
    font-size: 28px;
    color: #fff;
}

h3 {
    font-size: 24px;
    color: #fff;
    text-decoration: underline;
}

h4 {
    font-size: 20px;
    color: #fff;
}

hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(255, 255, 255);
}

.blockquote-footer {
    margin-top: -1rem;
    margin-bottom: 1rem;
    font-size: 0.875em;
    color: #0099ff;
}

ul {
    color: #fff;
}

footer {
    font-size: 10px;
    color: #fff;
}

.navbar-custom {
    background-color: #000;
    border-color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-align: center;
    font-size: 18px;
    margin-bottom: 5px;
}

/* change the link color */
.navbar-custom .navbar-nav .nav-item .nav-link {
    color: #0099ff;
    padding-right: 1rem;
    padding-left: 1rem;
}

/* change the color of active or hovered links */
.navbar-custom .nav-item:hover .nav-link {
    color: #fff;
}

.navbar-custom .navbar-nav .nav-link.active {
    color: #fff;
}

.navbar-custom .navbar-toggler {
    border-color: rgb(0, 153, 255);
}

.navbar-custom .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")
}

/* Video border */
* {
    outline: none;
}

/* hover.css Grow */
.hvr-grow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

.hvr-grow:hover,
.hvr-grow:focus,
.hvr-grow:active {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}